ocaml-vorbis 0.6.1-3build1 source package in Ubuntu

Changelog

ocaml-vorbis (0.6.1-3build1) trusty; urgency=medium

  * Rebuild for ocaml-4.01.
 -- Matthias Klose <email address hidden>   Mon, 23 Dec 2013 20:28:02 +0000

Upload details

Uploaded by:
Matthias Klose on 2013-12-23
Uploaded to:
Trusty
Original maintainer:
Debian OCaml Maintainers
Architectures:
any
Section:
devel
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Wily release on 2015-05-04 universe devel
Vivid release on 2014-10-23 universe devel
Trusty release on 2013-12-24 universe devel

Downloads

File Size SHA-256 Checksum
ocaml-vorbis_0.6.1.orig.tar.gz 114.0 KiB 9bc313628a269eebb33db531119e90da75f37fe9ceb5a20143fbf6dc9df67782
ocaml-vorbis_0.6.1-3build1.debian.tar.gz 3.5 KiB dc56174501a687c2636b321dc1da5b48e54510cd473e6522c43c3ce8be40895c
ocaml-vorbis_0.6.1-3build1.dsc 1.6 KiB 4a17d63d9fca191da33ab48279baa58b37e85dbde2e7f90a1a6c3b093c035f9c

View changes file

Binary packages built by this source

libvorbis-ocaml: OCaml bindings for vorbis library

 This OCaml library interfaces the vorbis C library. It can be used to
 decode from or encode to the Ogg Vorbis compressed audio format as well
 as to get informations about an Ogg Vorbis file.
 .
 Ogg Vorbis is a fully open, non-proprietary, patent-and-royalty-free,
 general-purpose compressed audio format for audio and music at fixed
 and variable bitrates from 16 to 128 kbps/channel.
 .
 This package contains only the shared runtime stub libraries.

libvorbis-ocaml-dev: OCaml bindings for the vorbis library

 This OCaml library interfaces the vorbis C library. It can be used to
 decode from or encode to the Ogg Vorbis compressed audio format as well
 as to get informations about an Ogg Vorbis file.
 .
 Ogg Vorbis is a fully open, non-proprietary, patent-and-royalty-free,
 general-purpose compressed audio format for audio and music at fixed
 and variable bitrates from 16 to 128 kbps/channel.
 .
 This package contains all the development stuff you need to use ocaml-vorbis
 in your programs.